body {
	font-family: 'Montserrat', sans-serif;
	color: #9B9B9B;
	font-size: 16px;
	line-height: 22px;
	-webkit-font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-weight: 400;

}

.bg-black {
}

.bg-light {
	background:#F5F5F5;
}

.bg-dark {
}

.bg-colored {
	background:#a9a199;
	color:white;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
	color: #000;
	text-transform: none;
	font-weight:300;
}
p {
	
	-webkit-text-stroke: 0.3px;
}

h1, .h1 {

}

h1 small{
	color: #898989;
}

h2, .h2 {
	font-size: 38px;
	line-height: 41px;
	color: #000;
}

h2 small{
	color: #898989;
	font-size: 22px;
	line-height: 27px;
	font-weight: 400;
}

h3, .h3 {
	font-size: 32px;
	line-height: 36px;
	color: #000000;
}

h4, .h4 {
	font-size: 26px;
	line-height: 28px;
}

.blue{
	color:#417CC0;
}

.padding-30px{
	padding-top:30px;
	padding-bottom:30px;
}
button:focus, .btn:focus, a:focus, .btn-primary:focus, .btn-secondary:focus{
	outline: none !important;
}
.btn{
	font-weight:400;
	text-transform: none;
	font-size: 22px;
	outline: none;
}

.btn-primary{
	background:#6D1846;
	border-color:#6D1846;
	border-radius:50px;
	padding:10px 50px;
	font-size:18px;
	color:white;
}

.btn-primary:hover{
	background:#4f002d;
	border-color:#4f002d;
	color:white;
}


.btn-secondary{
	background:#5190CC;
	border-color:#5190CC;
	border-radius:50px;
	padding:10px 50px;
	font-size:18px;
	color:white;
}

.btn-secondary:hover{
	background:#226aa0;
	border-color:#226aa0;
	color:white;
}

.btn-colored{
	background:#a9a199;
	border-color:#a9a199;
	border-radius:50px;
	padding:10px 50px;
	font-size:18px;
	color:white;
}

.btn-colored:hover{
	background:#908880;
	border-color:#908880;
	color:white;
}
.page-title h1 {
}

.vcenter {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}

.logo{
	width:200px;
	display:block;
	margin:15px auto;
	float:unset;
	max-width:unset;
}

.contact-div, .contact-div a{
	color: #898989;

	font-size: 20px;
	line-height: 104px;

}
.contact-div .telefoon{

	-webkit-text-stroke: 0.75px;
}

.contact-div i{
	padding-left:20px;
	font-size:28px;
	line-height:70px;
}

.lang-flag {
	padding-left: 20px;
	float: right;
	line-height: initial;
}

.lang-flag a {
	font-size: 14px;
}
.lang-flag img {
	margin-top: -4px;
}
/*
 * Menu
 */
 .menu {
 	margin: 0 0 0 15px;
 	text-align: center;
 }
 .menu > li {
 	display: inline-block;
 	position: relative;
 	float: unset;
 }
 .menu > li > .item{
 	color:white;
 	text-transform: none;
 	padding:10px 15px;
 	font-size: 19px;
 	font-weight: 400;
 	-webkit-text-stroke: 0.3px rgba(255, 255, 255, 1);
 	-webkit-text-stroke: 0.3px;


 }

 .menu > li > .item.active{
 	color:white;
 }

 .menu > li > .item:hover, .menu > li > .item:active, .menu > li > .item:focus{
 	background:#777;
 	color:white;
 }

 @media screen and (max-width: 991px) {
 	.toggle-submenu {
 		position:   fixed;
 		top:        0;
 		left:       0;
 		width:      100%;
 		height:     100%;
 		background: #fff;
 		z-index:    8000;
 		transform:  translateX(100%);
 		transition: transform 500ms;
 		-webkit-transition: transform 500ms;
 	}

 	.is-menu-open .toggle-submenu {
 		transform: translateX(0);
 	}

 	.menu {
 		margin:  40px 0 0;
 		padding: 0;
 	}

 	.menu a {
 		display:    block;
 		width:      100%;
 		padding:    0!important;
 		text-align: left;
 	}

 	.menu > li {
 		float: left;
 		width: 100%;
 		padding: 0 15px;
 	}
 	.menu > li > .item:hover, .menu > li > .item:active, .menu > li > .item:focus {
 		background: #777;
 		color: #000;
 	}

 	.menu > li > .submenu {
 		width:    100%;
 		position: static;
 	}
 	.menu > li > .submenu > li > .subitem {

 		color: #000;
 		font-size: 15px;
 	}
 	.menu > li > .submenu.is-open {
 		display: block!important;
 	}
 }

 @media screen and (min-width: 992px) {
 	.bg-large{
 		padding-top:40px;
 		padding-bottom:40px;
 	}

 	.main-footer .col-sm-8{
 		padding-left:70px;
 	}
 }

/*
 * Share & fullscreen
 */
 .photo-slider-overlay {
 	position: absolute;
 	top: 0;
 	right: 15px;
 }

 .fullscreen .photo-slider-overlay {
 	display:		none;
 }

 .photo-slider-overlay .btn {
 	position:		static;
 	width:			auto;
 	height:			auto;
 	font-size:		inherit;
 	opacity:		1;
 	padding:		0 16px;
 	background:		#fff;
 	color:			#000;
 	text-shadow:		none;
 	border:			none;
 	line-height:		40px;
 	box-shadow:		0 0 3px rgba(0, 0, 0, 0.5);
 	margin:			0 0 0 10px;
 }

 .photo-slider-overlay a.at300b {
 	color:			#666;
 }

 .photo-slider-overlay a.at300b .at4-icon {
 	display:		inline-block!important;
 	position:		relative;
 	top:			2px;
 }


 .main-footer{
 	border-bottom:1px solid white;
 	padding:unset;
 	padding-top:30px;
 }

 .main-footer .col-sm-4{
 	border-right:1px solid white;
 	padding-top:50px;
 	padding-bottom:40px;
 }

 .main-footer .col-sm-4 li{
 	padding-top:5px;
 	padding-bottom:5px;
 }

 .main-footer .col-sm-4 a{
 	font-weight: 400;
 	color: #FFFFFF;

 	font-size: 18px;
 	line-height: 25px;
 }

 .main-footer .col-sm-8{
 	padding-top:45px;
 }

 .main-footer .col-sm-8 i{
 	font-size:40px;
 	margin-top:20px;
 	padding-right:30px;
 }

 .main-footer h1{
 	font-weight:400;
 	color: #FFFFFF;
 	font-size: 32px;
 	line-height: 41px
 }

 .main-footer h1 small{
 	color: #FFFFFF;
 	font-weight: 400;
 	font-size: 22px;
 	line-height: 50px
 }

 .main-footer small, .main-footer p, .sub-footer p{
 	opacity:1;
 	color:white;
 }

 .sub-footer{
 	color: #FFFFFF;
 	font-size: 14px;
 	letter-spacing: 1px;
 	line-height: 22px;

 }

 .sub-footer img{
 	padding-bottom:5px;
 }

 .social-img img{
 	margin-top: -5px;
 }
 .social-img a{
 	text-decoration: none;
 }
/*
* Funda
*/
.funda {
	padding: 15px 30px;
	border: 2px solid rgba(119, 119, 119 ,0.3);
	margin-bottom: 20px;
	margin-right: 0;
}
.funda-cijfer {
	color: #000;
	font-size: 60px;
	font-weight: 600;
	letter-spacing: -4px;
	line-height: 73px;
	padding-right: 30px;
	border-right: 2px solid rgba(119, 119, 119 ,0.3);

}
.funda-cijfer sup {
	font-size: 30px;
	font-weight: 800;
	line-height: 37px;
}
.funda-deel {
	
	font-size: 20px;
	line-height: 30px;
	color: #000;
	text-align: left;
	display: inline-block;
	padding-left: 15px;
}
.funda-bron{
	color: rgba(119, 119, 119 ,0.6);
	font-size: 14px;
	font-weight: 600;
	line-height: 30px;
}
.funda-txt{
	padding-left: 50px;
}
.funda-txt, .funda-txt h4 {
	color: #000;
	font-size:22px;
}

.funda-txt h4 {
	
	font-size: 20px;
}

.funda-txt .review {
	line-height: 30px;
	color:#777;
	font-size:18px;
	padding-top:10px;
}

.simple-map-zoom button:hover, .simple-map-zoom button:active, .simple-map-type button:hover, .simple-map-type button:active, .simple-map-type button.active{
	background:#5190CC;
}
/*
Cards
*/
.bg-light.card-object-photo.responsive-image {
	margin-top: 15px;
}
.realtime-listings-info-window .card-object-photo img {
	margin-top: 0;
}
.card-object-details{
	border:0;
	font-family: inherit;
	font-size:16px;
	line-height:30px;
	min-height: 448px;
}

.card-object-address{
	padding-top:20px;
	color:#711848;
	font-weight: 600;
}

.card-object-price{
	padding-bottom:10px;
	font-size:18px;
	line-height:20px;
	font-weight: 600;
}

.card-object{
	object-fit: contain;
}

.card-object-photo img{
	object-fit: cover;
}

.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td{
	border-top:0;
}

.card-object-table, .card-object-table td{
	background-color: #a9a199;
	color:white;
	font-size:18px;
	font-family: inherit;
}
.card-object-status {
	top: 30px;
	text-transform: uppercase;
	background: #2c9426;
}
.tile-object-status {
	top: 20px;
	text-transform: uppercase;
	background: #2c9426;
}
.tile-object-status.sold{
	background: red;
}
.card-object-table.table i{
	font-size: 1.1em;
}

.card-object-city {
	font-size: 0.85em;
}

.pagination > li > a {
	color: #a9a199;
}
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
	background: #a9a199;
	border-color: #a9a199;
}
.pagination > li:first-child > a, .pagination > li:last-child > a {
	margin: 0 7px;
	font-weight: 700;
	color: #a9a199;
}
.pagination>li>a:hover, .pagination>li>span:hover, .pagination>li>a:focus, .pagination>li>span:focus {
	color: #fff;
	background-color: #a9a199;
	border-color: #ddd;
}

.simple-map-zoom button:hover, .simple-map-zoom button:active, .simple-map-type button:hover, .simple-map-type button:active, .simple-map-type button.active {
	background: #6D1846;
}
.simple-map-zoom button, .simple-map-type button {
	background: #fff;
	color: #6D1846;
}


/*
* Visual
*/
.visual h1{
	color: #FFFFFF;
	font-size: 52px;
	line-height: 54px;
	text-shadow: 0 0 20px rgba(0, 0, 0, 0.7);
	font-family: 'Questrial', sans-serif;
}

.visual h2{
	color: #FFFFFF;
	font-size: 40px;
	line-height: 41px;
	text-shadow: 0 0 20px rgba(0, 0, 0, 0.7);
	font-weight: 400;
}

.visual hr{
	width:30%;
	border-top:3px solid white;
}
#services_details .visual .responsive-slider, #services_details .visual .responsive-slider-slides, #over_ons .visual .responsive-slider, #over_ons .visual .responsive-slider-slides {
	max-height: 550px !important;
	min-height: 350px;
}
.center-to-parent-mid {
	left: 50% !important;
	top: 50% !important;
	transform: translate(-50%, -50%);
	width: 75%;
}
#services_details .responsive-slider-bullet, #services_details .responsive-slider-bullet.active{
	background: #9B9B9B;
	border: none;
}
.background-slider{
	background: url(/upload/quotes-thijs.svg);
	background-repeat: no-repeat;
	height: 120px;
	width: 100%;
	position: absolute;
	top: 75px;
	left: -15px;
	z-index: -1;
}
.p-slider p {
	font-size: 18px;
	line-height: 25px;
}
.slider-margin{
	margin-top: 20px;
}
.responsive-slider, .responsive-slider-slides{
	max-height: 750px;
}
.select-box {
	font-weight: 400;
}
.responsive-slider-bullet{
	border-radius:0;
}

/*
* Form
*/
.bg-light .form-control{
	border: 0;
}
.form-control {
	height: 50px;
	border-radius: 0;
	padding: 6px 15px;
	color: #9B9B9B;
	box-shadow: none;
}
.form-control:focus{
	border-color: #ccc;
	box-shadow: none;
}


.card-object-photo img, .tile-object img{
	-moz-transition: transform .5s ease;
	-webkit-transition: transform .5s ease;
	transition: transform 0.5s ease-in-out;
}
.card-object-photo img:hover, .tile-object:hover img{
	-moz-transition: transform .5s ease;
	-webkit-transition: transform .5s ease;
	transition: transform 0.5s ease-in-out;
	transform: scale(1.05);
}
.iframe-taxatie {
	width: 100%;
	margin-left: -10px;
	height: 610px;
}
.modal-open .modal {
	overflow-x: hidden;
	overflow-y: hidden;
}
